[DM-Amyrade UTUIDataProvider_MapInfo]
MapName=DM-Amyrade
FriendlyName=Amyrade
PreviewImageMarkup=<Images:DM-Amyrade.TX.Preview>
Description=According to Liandri records, Amyrade is a space station built by a very intelligent and very technologically advanced unknown race. There is no explanation why this race got rid of their station? Today, it is used by Liandri who advertise deadly tournaments! However, despite the many tournaments, Liandri robots remain to this day the ultimate winners. These robots are the pride of Liandri which some of their top fighters are displayed on few digital monitors. Are you ready to face them?
NumPlayers=4 to 8 players      Author: Steve Loiselle (Stevelois)